html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
        margin:0;
        padding:0;
        border:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent;
}                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
        display:block;
}
nav ul, ul li, ul { list-style:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }
nav ul, nav li { margin: 0; } 
strong, th { font-weight: bold; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* economisa */
body {
        font-family: Helvetica, Arial, sans-serif;
        color: #444;
        background: #fff url(images/bg-top.jpg) left top repeat-x;
}
a:link, a:visited {
        color: #0076a3;
        text-decoration: underline;
}
a:hover, a:active {
        color: #000;
}
p {
        padding: 0 0 15px 0;
}
.intro {
        font-size: 15px;
}
ol {
        padding: 0 0 20px 20px;
}
ol li {
        list-style: decimal outside;
        padding: 0 0 5px 0;
}
ol li ul li {
        list-style: none;
        padding: 5px 0 0 8px;
        background: url(images/bullet-preto.gif) left 11px no-repeat;
}
.ie6 ol, .ie7 ol {
        padding: 0 0 20px 35px;
}
#box ul li {
        background: url(images/bullet.gif) left 6px no-repeat;
        padding: 0 0 5px 10px;
}
label {
        width: 90px;
        float: left;
        line-height: 30px;
        height: 30px;
        font-weight: bold;
}
ul input, textarea, select {
        width: 410px;
        float: left;
        padding: 2px;
        border: 1px solid #fff;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        margin: 2px 2px 10px 2px;
}
input.submit {
        margin: 0 0 0 90px;
        border: 0;
        background: #0076a3;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        font-size: 12px;
        text-transform: uppercase;
        text-align: center;
        padding: 0 15px;
        height: 32px;
        line-height: 32px;
        color: #fff;
        cursor: pointer;
}
input.submit:hover {
        background: #005170;
}
select {
        width: 250px;
        height: auto;
        line-height: auto;
}
ul input#ddd {
        width: 60px;
        margin: 2px 10px 2px 2px;
}
ul input#telefone {
        width: 180px;
}
textarea {
        height: 120px;
        resize: none;
}
ul input.error, textarea.error {
        border: 1px solid #933;
        background: #FFC;
}
#submitContato {
        width: 154px;
        height: 39px;
        background: url(images/enviar.gif) left top no-repeat;
        display: block;
        margin: 0 0 0 90px;
}
#loadingContato {
        width: 154px;
        margin: 0 0 0 90px;
        display: none;
        text-align: center;
}
#sucessoContato {
        display: none;
}
#loadingContato img {
        width: 32px;
        height: 32px;
        margin: 0 auto;
}
#submitContato:hover {
        background-position: 0 -39px;
}
footer {
        width: 100%;
        background: #0076a3;
        color: #fff;
}
footer p {
        padding: 20px 0 20px 0;
        width: 960px;
        margin: 0 auto;
        text-align: center;
        font-size: 12px;
}
p span {
        background: #fff200;
        font-size: 14px;
}
#wrapper {
        width: 960px;
        margin: 0 auto;
}

.tabela_resp {
        background-color: white;
        width: 500px;
        border: 1px solid black;
}

.tabela_resp td, .tabela_resp th
{
        padding: 4px;

}


section {
        display: block;
        padding: 30px 10px;
        clear: both;
        overflow:hidden;
        margin: 75px 0 0 0;
        _height: 1%;
}
article {
        width: 540px;
        float: left;
}
#box {
        display: block;
        clear: both;
        padding: 15px;
        background: #0076a3;
        color: #fff;
        margin: 0 0 20px 0;
}
h2 {
        font-size: 20px;
        padding: 0 0 15px 0;
}
h3 {
        padding: 0 0 15px 0;
}
aside {
        width: 335px;
        float: right;
}
aside h2 {
        color: #0076a3;
        font-size: 18px;
}
#formulario {
        display: block;
        clear: both;
        padding: 15px;
        background: #d7d7d7;
        margin: 0 0 20px 0;
        overflow: hidden;
        _height: 1%;
}
#formulario h2 {
        color: #0076a3;
}
form {
        overflow: hidden;
        _height: 1%;
}
form ul li {
        overflow: hidden;
        _height: 1%;
        display: block;
        clear: both;
        margin: 0 0 12px 0;
}
header {
        height: 327px;
        display: block;
        clear: both;
        background: url(images/header.jpg) left top no-repeat;
}
h1 {
        color: #fff;
        font-size: 19px;
        margin: 15px 0 0 25px;
        width: 550px;
}
label {
        height: 20px;
        line-height: 20px;
}

#div_operacoes {
        background-color: #fbfe08;
        width: 100%;
        font-size: 1.5em;
        left: 0;
        margin: 0 auto;
        padding: 6px 0;
        position: absolute;
        text-align: center;
        width: 100%;
        font-weight: bold;
        /*color: #0076A3*/
}

#p_operacoes {
        font-size: 1.1em;
        text-decoration: none;
        color: #0076A3;
        /*border: 1px solid black;*/
}
.link_branco, .link_branco:visited {
        color: white;
        font-weight: bold;
        text-decoration: underline;
}
#ouvidoria_link{
        font-size: 2em;
        font-weight: bold;
        text-decoration: none;
}
div#header_ouvidoria {
        height: 227px;
        display: block;
        clear: both;
        /*background: url(images/header.jpg) left top no-repeat;*/
}
#body_ouvidoria
{
        font-family: Helvetica, Arial, sans-serif;
        color: #444;
        background: transparent !important;
        background-color: #efefef  !important;;
}
#div_topo {
        background-color: white;
        padding: 0 5%;
        border-bottom: 1px solid black;

}
#div_logo {
        float: left;
}
#div_titulo {
        display: table-cell;
        vertical-align: middle;
        height: 110px;
        min-width: 600px;
        font-size: 1.2em;
        font-family: serif;
}
#span_econ {
        font-size: 1.4em;
}
#mensagem_ouvidoria
{
        float: right; 
        text-align: justify; 
        width: 39%; 
        font-size: 1.2em;
}

#container_ouv
{
        width: 60%; 
        float: left;
}

#tabela_tarifas {
        min-width: 700px;
        width: 800px;
        border-spacing: 0;
        border-bottom: 1px solid black;
        border-right: 1px solid black;
        margin: 0;
        position: relative;
        margin-left: auto !important;
        margin-right: auto !important;
        font-family: Arial;
        background-color: white;
}

#div_tarifa{
        /*background-color: white;*/
        padding: 10px;
}
.alinha_direita {
        text-align: right;
}
.alinha_centro {
        text-align: center ;
}
.alinha_esquerda {
        text-align: left;
}

#tabela_tarifas > caption {
        border-right: 1px solid black;
        background-color: black;
        color: white;
        font-size: 1.4em;        

        border-top-left-radius: 15px;       
        border-top-right-radius: 15px; 

        -moz-border-top-left-radius: 15px;       
        -moz-border-top-right-radius: 15px; 

        -webkit-border-top-left-radius: 15px;       
        -webkit-border-top-right-radius: 15px;       
}

#tabela_tarifas > thead th {
        font-size: 1.2em;
        white-space: nowrap;
        background-color: #c4c4c4;
        text-align: center; 
}

#tabela_tarifas th, #tabela_tarifas td, #tabela_tarifas caption {
        border-top: 1px solid black;
        border-left: 1px solid black;
        padding: 1px 4px 1px 4px;
        margin : 0;
        min-height: 22px;
}
#tabela_tarifas th, #tabela_tarifas td {
        height: 22px;
}
#tabela_tarifas th, #tabela_tarifas caption {
        font-weight: normal !important;
}

#tabela_tarifas > tbody > tr.impar {
        background-color: #e3e3e3;
}


#tabela_tarifas >tbody th {
        background-color: #eeeeee;
        text-align:left; 
        padding-left: 2px;
}
#tabela_tarifas >tbody > tr > td {
        min-width: 190px;
        white-space: nowrap;
        padding-right: 10px;
}


ul li.lista_bullet {
        list-style:initial !important; 
}
